- Qt 6.8
- Qt Quick 3D
- QML Types
- QtQuick3D.Effects
- Blur
- Qt Quick 3D | Commercial or GPLv3

# Blur QML Type

A one-pass blur effect. More...

Import Statement: | `import QtQuick3D.Effects 6.8`
Status: | Deprecated since 6.5

This type is deprecated since QtQuick3D.Effects 6.5. We strongly advise against using it in new code.

- List of all members, including inherited members

## Properties

- amount : real

## Detailed Description

Use MultiEffect instead.

Warning: All pre-made standalone effects in QtQuick3D.Effects are considered deprecated starting with Qt 6.5. To perform blur, use Qt Quick's MultiEffect on the View3D item (or a parent of it).

This effect provides a simple one-pass blur. It is less expensive than GaussianBlur, but does not give the same quality result.

## Property Documentation

amount : real

The strength of the blur. Sensible values are in the range `[0...0.01]`. The default value is `0.01`.